Subject: [Secauth] Follow-up - Perspectives and possibilities

From: "Hosnieh Rafiee" <[email-masked]>
Date: Sat, 25 Jan 2014 23:21:29 +0100

- One of the main problem in most authentications is spoofing. If the
authentication is protected by the use of username/password (common
authentication approach),  fake website, fake DNS, etc. are the possible
attacks that enable the attacker to obtain these data even though one use a
secure channel like SSL or TLS that I explained in last email. 
This is why I guess the first step to provide a better secure authentication
is to prevent/mitigate IP spoofing in network layer. This can be the point
of start and then we can think about whether or not possible to replace the
common authentication with a better and more secure one. If so, how??

Please share your comments, whether or not you agree on this point. If you
agree whether or not you agree on my proposal for IPv6 networks. Can we have
a similar approach in IPv4?

Thanks,
Smile,
Hosnieh